/*
* @Author: Sun Jijing
* @Date:   2023-08-29 10:08:38
* @Last Modified by: Sun Jijing
* @Last Modified time: 2023-08-29 15:13:45
*/

/* 图片自适应 */
img { width: auto\9; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; object-fit: cover; }

/* 去除苹果手机默认按钮样式 */
input[type='button'], input[type='submit'], input[type='reset'], textarea { resize: none; -webkit-appearance: none; }

/* 初始化 */
html, body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, span, i, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-family: "微软雅黑", Arial; margin: 0; padding: 0; color: #333; border: none; -webkit-overflow-scrolling: touch; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; }
html { font-size: 62.5%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-size: 14px; position: relative; overflow-x: hidden; color: #333; background-color: #fff; }
input, button, select, textarea { outline: none; }
em, i { font-style: normal; }
.clearfix:after { display: block; visibility: hidden; clear: both; height: 0; content: ''; }
.clearfix { zoom: 1; }
.clear{clear: both;}
strong { font-weight: 550;font-family: 微软雅黑;color: #333;}
a { text-decoration: none; }
a:hover { text-decoration: none; }
ul, li, ol { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
img { border: none; max-width: 100%; max-height: 100%; }
.fl { float: left; }
.fr { float: right; }
.pubcon { width: 1200px; margin: 0 auto; }
.over { overflow: hidden; }
.none{display:none;}
@media print { body { transform: scale(0.8); /* 缩小到80% */ transform-origin: top left; /* 从左上角开始缩放 */ } /* 其他打印样式 */ }

/* 头部样式 */
.phone_icon { display: none; }
.topBanner { width: 100%; position: relative; height: 280px; overflow: hidden; }
.topBanner .img img { display: block; width: 100%; height: 100%; object-fit: cover; }
.topBanner .pubcon { position: absolute; top: 14px; left: 50%; margin-left: -600px; }
.topNav { background: #00469d; }
.topNav_ul li { float: left; height: 60px; line-height: 60px; margin-right: 90px; }
.topNav_ul li a { font-size: 20px; font-weight: bold; color: #fff; }
.topNav_ul li:last-child { margin-right: 0; }

.search form { overflow: hidden; margin-top: 25px; background: #fff; border-radius: 20px; }
.search form input { width: 240px; float: left; border: none; background: none; height: 40px; line-height: 40px; padding-left: 20px; margin-right: 10px; font-size: 14px; color: #333; }
.search form button { padding: 0 15px; height: 40px; line-height: 40px; font-size: 16px; color: #fff; background: #00469d; border: 0; }

.topBanner .linkWz{ text-align: right; margin-bottom: 50px; }
.topBanner .linkWz a { font-size: 16px; color: #fff; display: inline-block; cursor:pointer;margin-left:20px;}
.topBanner .linkWz i { font-size: 14px; color: #fff; display: inline-block; margin: 0 15px; }
.topBanner .linkWz img { vertical-align: middle; }

/* 底部样式 */
.footer { background: #00469d; }
.footTop { padding: 25px 0; box-shadow: 0 10px 10px rgba(0,0,0,.2); }
.footTop_list { width: 100%;display: flex;align-items: center;overflow: hidden;justify-content: center;}
.footTop_list li { height: 40px; width: 248px; line-height: 40px; background: #0d55ab; float: left; margin-right: 15px; }
.footTop_list li a { display: block; font-size: 16px; color: rgba(255,255,255,.5); text-align: center; }
.footTop_list li select { display: block; width: 100%; height: 100%; font-size: 16px; color: rgba(255,255,255,.5); text-align: center; background: none; appearance: none; -webkit-appearance: none; background: url(/eportal/fileDir/xfjxam/template/common/footer/select_bg.png) no-repeat 90% center; }
.footTop_list li:hover select { color: #fff; }
.footTop_list li option { color: #333; }
.footTop_list li:hover a { color: #fff; }
.footBot { padding: 30px 0; }
.footBot_l { overflow: hidden; }
.footBot_l .item { width: 100px; height: 85px; text-align: center; float: left; background: #0d55ab; margin-right: 15px; }
.footBot_l .item img { margin-top: 12px; margin-bottom: 10px; opacity: 0.5; }
.footBot_l .item p { font-size: 14px; color: rgba(255,255,255,.5); }
.footBot_l .item:hover img { opacity: 1; }
.footBot_l .item:hover p { color: #fff; }
.footBot_c { padding: 15px 25px; }
.footBot_c p * { font-size: 14px; color: rgba(255,255,255,.5); line-height: 2em; }
.footBot_c p span, .footBot_c p a { margin-right: 2em; }
.footBot_c p img { display: inline-block; vertical-align: middle; margin-right: 10px; }
.footBot_r { display: flex; align-items: center; }

/* 适配样式 */
@media screen and (max-width: 1200px) {
	* { box-sizing: border-box; }
	.pubcon	{ width: 92vw; }

	.header { position: relative; }
	.topBanner { height: 40vw; }
	.topBanner .img { height: 100%; }
	.topBanner .pubcon { margin-left: 0; left: 4vw; text-align: center; }
	.topBanner .logo img { height: 12vw; }
	.topSearch { margin-top: 0; position: absolute; bottom: 160px; width: 92vw; }
	.topSearch form { width: 70%; margin: 0 auto; overflow: hidden; display: flex; justify-content: space-between; background: #fff; border-radius: 46px; }
	.topSearch input { width: 90%; height: 46px; line-height: 46px; }
	.topSearch button { height: 46px; line-height: 46px; width: 100px; flex-shrink: 0; }
	.topNav_list { float: none; width: 100%; }
	.topNav_ul { display: flex; justify-content: space-between; }
	.topNav_ul li { margin-right: 0; }

	.footBot .pubcon { display: flex; justify-content: space-between; align-items: center; }
	.footBot_l { flex-shrink: 0; }
}
@media screen and (max-width: 1024px) {
	.topSearch { bottom: 80px; }
}
@media screen and (max-width: 768px) {
	.topBanner { height: 54vw; padding-top: 50px; }
	.topBanner .pubcon { position: static; }
.search{    position: absolute;top: 40%;left: 50%; transform: translateX(-50%); width: 80%;}
.search form input{    width: 80%;    padding-left: 10%; margin-right: 0;}
.search form button{    width: 20%;padding: 0;}

	.topBanner .logo { position: absolute; top: 5px; height: 40px; z-index: 100; left: 4vw; }
	.phone_icon { display: block; position: absolute; top: 5px; right: 4vw; cursor: pointer; z-index: 100; }
	.phone_icon.search { right: calc(4vw + 50px); display: none; }
	.topSearch { bottom: inherit; top: 50px; width: 100%; padding: 5px 10px; background: #fff; left: 0; display: none; box-shadow: 0 5px 10px #ccc; }
	.topSearch form { width: 100%; border: 1px solid #ccc; }
	.topNav_list { float: none; width: 100%; position: absolute; z-index: 10; left: 0; top: 50px; background: #fff; padding: 10px 4vw; display: none; box-shadow: 0 5px 10px #ccc; }
	.topNav_ul { display: block; }
	.topNav_ul li { float: none; height: 40px; line-height: 40px; display: block; text-align: center; }
	.topNav_ul li  a { font-size: 16px; color: #333; font-weight: normal; }

	.footTop { padding: 10px 0; }
	.footTop_list { justify-content: space-between; }
	.footTop_list li { margin: 0; padding: 0 5px; width: auto; }
	.footTop_list li a { font-size: 14px; }

	.footBot { padding: 10px 0; }
	.footBot .pubcon { flex-direction: column; justify-content: center; }
	.footBot_l { display: flex; justify-content: space-between; width: 100%; }
	.footBot_l .item { margin-right: 0; }
	.footBot_c { padding: 10px 0; }
	.footBot_c p span, .footBot_c p a { margin-right: 0; flex-wrap: wrap; display: block; text-align: center; }
}